AnsweredAssumed Answered

Install APM Agent on HP-UX 11.31

Question asked by enrique.mestas on Mar 23, 2016
Latest reply on Mar 24, 2016 by Hallett_German

Hi,

I need to install an Agent on WAS 8.5 - JVM 1.6.0.26 and operating system HP-UX 11.31

According to the compatibility matrix APM 10 APM 9.7, 9.6 and APM APM 9.5.5 does not support this combination. Someone had the same situation and what version of APM agent install?

In this post of "Installing Introscope Agent 9.7.0.27 unix.bin in HP-UX JVM not found" community suggest installing APM 9.6.

I hope your help on this case.

 

Regards,

Enrique

Outcomes